ONVIF::Device::Attributes::expectedContentTypes(3)

NAME
ONVIF::Device::Attributes::expectedContentTypes

DESCRIPTION
Perl data type class for the XML Schema defined attribute expectedContentTypes from the namespace http://www.w3.org/2005/05/xmlmime.

METHODS

  new
 my $element = ONVIF::Device::Attributes::expectedContentTypes->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL